package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.cooleshow.biz.dal.enums.YesOrNoEnum;
import com.yonge.toolset.mybatis.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022/3/21 15:26
 */
@ApiModel(value = "TeacherSearch", description = "老师管理查询")
public class TeacherSearch extends QueryInfo{
    @ApiModelProperty(value = "老师编号/昵称/电话")
    private String search;
    @ApiModelProperty(value = "老师类型 TOURIST 游客 ENTRY 认证老师 MUSICIAN 平台音乐人")
    private String teacherType;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public String getTeacherType() {
        return teacherType;
    }

    public void setTeacherType(String teacherType) {
        this.teacherType = teacherType;
    }
}
